Application: gvSIG desktop - gvSIG bugs #4542
WMS GetMap request produces images without projection file
07/17/2017 12:50 PM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: WMS

Target version:

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The WMS GetMap request produces images without projection file. So if | try to add a WMS layer choosing a CRS different from the
view one, the resulting image (e.g. .jpg + .wld) is not reprojected on the fly, because the prj file is missing in the tmp-gvsig\downloader
folder.

History

#1 - 07/17/2017 01:21 PM - Antonio Falciano

The projection WKT is usually stored in a .rmf (not a .prj) file by gvSIG, but the rmf file seems to be generated only at the first GetMap request and it's
associated to a blank image.

#2 - 07/20/2017 10:56 AM - Alvaro Anguix

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 03/04/2020 05:21 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)
